# Delete IP restriction by IP

Delete an IP restriction.

Provide the IP restriction ID as a path parameter.

Endpoint: DELETE /resources/configurations/v1/restrictions/ip/{id}
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `id` (string, required)

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

